//
//  UIScreen+DDCategory.m
//  DDCategoryKit_Private
//  Created by DDIsFriend on 2023/2/6.
#import "UIScreen+DDCategory.h"

@implementation UIScreen (DDCategory)
@dynamic dd_screenWidth;
@dynamic dd_screenHeight;

- (CGFloat)dd_screenWidth {
    return self.bounds.size.width;
}

- (CGFloat)dd_screenHeight {
    return self.bounds.size.height;
}
@end
